APIReference
Привязать версию модели
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
competition_id*integer
Numeric competition identifier.
Range
1 <= valueЗаголовки
Idempotency-Key?string
Opaque client-generated key. A retry with the same key and body returns the original result instead of repeating the effect.
Match
^[!-~]+$Length
8 <= length <= 128Тело запроса
application/json
Типы TypeScript
Use the request body type in TypeScript.
Ответ
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/competitions/1/model-bindings/" \ -H "Content-Type: application/json" \ -d '{ "model_id": "string", "model_version_id": "string" }'{ "id": "string", "competition_id": 0, "binding_type": "string", "model_id": "string", "model_version_id": "string", "phase_id": 1, "title": "string", "registered_model_name": "string", "model_version": "string", "model_alias": "string", "loader_kind": "string", "role": "reference", "notebook_visible": true, "validation_status": "string", "security_status": "string", "metadata": {}, "created_at": "2019-08-24T14:15:22Z"}